title: Interaction Dashboard
version: "2"
description: Interactions with the metric dictionary
panels:
  - title: Events over time
    gridAttributes:
      width: 12
      height: 4
      yPos: 0
      xPos: 0
    queryOverrides: {}
    options: {}
    visualization: all_events
  - title: Search terms
    gridAttributes:
      width: 12
      height: 4
      yPos: 4
      xPos: 0
    queryOverrides: {}
    options: {}
    visualization: search_terms
status: null
errors: null
